[Bug 457162] Re: package update-notifier-kde 9.10ubuntu1 failed to install/upgrade:

winson hiwinson at gmail.com
Wed Oct 21 13:01:16 UTC 2009


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/34099427/Dependencies.txt

** Attachment added: "VarLogDistupgradeAptlog.gz"
   http://launchpadlibrarian.net/34099428/VarLogDistupgradeAptlog.gz

** Attachment added: "VarLogDistupgradeApttermlog.gz"
   http://launchpadlibrarian.net/34099430/VarLogDistupgradeApttermlog.gz

** Attachment added: "VarLogDistupgradeMainlog.gz"
   http://launchpadlibrarian.net/34099431/VarLogDistupgradeMainlog.gz

** Attachment added: "VarLogDistupgradeTermlog.gz"
   http://launchpadlibrarian.net/34099432/VarLogDistupgradeTermlog.gz

** Attachment added: "VarLogDistupgradeXorgfixintrepidlog.gz"
   http://launchpadlibrarian.net/34099433/VarLogDistupgradeXorgfixintrepidlog.gz

-- 
package update-notifier-kde 9.10ubuntu1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/457162
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to update-notifier-kde in ubuntu.




More information about the kubuntu-bugs mailing list